@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}

body { background-color: #000000;}

#centrado {
	height:auto;
	width:auto;
	position:relative;
	margin:auto;
}

#contenedor {
	width:100%;
	position:relative;
	margin:auto;
}

#top {
	height:170px;
	width:100%px;
	position:relative;
	margin:auto;
	background-color:#FFFFFF;
}

/* adentro de TOP*/

#reloj {
	height:40px;
	width:24px;
	position:absolute;
	right:60px;
	top:20px;
}

#head {
	height:142px;
	width:800px;
	position:relative;
	margin:auto;
	top:32px;
}

/* adentro de HEAD*/

#logo {
	height:92px;
	width:201px;
	position:absolute;
	top:0px;
	right:300px;
}

#slogan {
	height:20px;
	width:528px;
	position:absolute;
	right:136px;
	top:92px;
}


/*----------------------------------------------------------------------*/

#middle {
	height:227px;
	width:100%;
	position:relative;
	margin:auto;
	z-index:100;
}

/* adentro de middle*/

#central {
	height:267px;
	width:800px;
	position:absolute;
	left:50%;
	margin-left:-400px;
	z-index:101;
	top:-20px;
}

/* adentro de central*/

#izq {
	height:247px;
	width:250px;
	background-color:#666666;
	position:absolute;
	left:0px;
	top:-10px;
}

#centro {
	height:247px;
	width:250px;
	background-color:#666666;
	position:absolute;
	left:275px;
	top:-10px;
}

#der {
	height:247px;
	width:250px;
	background-color:#666666;
	position:absolute;
	left:550px;
	top:-10px;
}

/*----------------------------------------------------------------------*/

#bottom {
	height:200px;
	width:100%;
	position:relative;
	margin:auto;
	background-color:#76b22f;
	z-index:1;
}

/* adentro de bottom*/

#idiomas {height:44px; width:378px; position:absolute; top:15px; left:50%; margin-left:-189px;; padding:0;}
	#idiomas a.espanol:link, #idiomas a.espanol:visited {height:44px; width:126px; background:url(../images/bt-espanol_index.png) top left no-repeat; position:absolute; right:252px;}
	#idiomas a.english:link, #idiomas a.english:visited {height:44px; width:126px; background:url(../images/bt-english_index.png) top left no-repeat; position:absolute; right:126px;}
	#idiomas a.portugues:link, #idiomas a.portugues:visited {height:44px; width:126px; background:url(../images/bt-portugues_index.png) top left no-repeat; position:absolute; right:0px;}
	#idiomas a.portugues:active, #idiomas a.portugues:hover, #idiomas a.english:active, #idiomas a.english:hover, #idiomas a.español:active, #idiomas a.espanol:hover {background-position:bottom left;}
		
#virtuales {
	height:38px;
	width:210px;
	position:absolute;
	left:50%;
	margin-left:-105px;
	z-index:101;
	top:60px;
}

#direccion {
	height:45px;
	width:800px;
	position:absolute;
	left:50%;
	margin-left:-400px;
	z-index:1;
	top:105px;
}


/* Estilos de TEXTOS --------------------------------------------------------------------*/

h1 {font-family: Arial, Verdana, sans-serif; font-size:20px; font-style:normal; font-weight: bold; color:#333333; }
h2 {font-family: Arial, Verdana, sans-serif; font-size:14px; font-style:normal; font-weight: bold; color: #333333;}
p {font-family:Arial, Verdana, sans-serif; font-size:12px; font-style:normal; font-weight: normal; color: #999999;}
strong {font-weight:bold}

.title {font-family: Arial, Verdana, sans-serif; font-size:14px; font-style:normal; font-weight: bold; text-align:left; color: #333333; padding:5px 10px 5px 20px;}
.detalle {font-family:Arial, Verdana, sans-serif; font-size:12px; font-style:normal; font-weight: normal; text-align: justify; color: #333333;  padding:5px 10px 5px 20px;}
.detalle_1 {font-family:Arial, Verdana, sans-serif; font-size:11px; font-style:normal; font-weight: normal; text-align: justify; color: #666666;  padding:5px 10px 5px 5px;}
.detalle_2 {font-family:Arial, Verdana, sans-serif; font-size:11px; font-style:normal; font-weight: bold; text-align: justify; color: #333333;  padding:5px 10px 5px 5px;}
.alineado_izq {text-align:left;}
.enviar {font-family:Arial, Verdana, sans-serif; font-size:12px; font-style:normal; font-weight: bold; text-align:left; color: #FF0000; padding:5px 10px 5px 5px;}
.mail_reservar {font-family:Arial, Verdana, sans-serif; font-size:11px; font-style:normal; font-weight: bold; text-align:right; color: #FF0000; padding:5px 10px 5px 5px;}
.form {width:80px; height:30px; font-family: Arial, Verdana, sans-serif; font-size:12px; color: #999999; font-style:normal; font-weight:normal; text-align:left; text-decoration:none;}
li {text-indent:15px;}
input,textarea {width:300px; font-family: Arial, Verdana, sans-serif; font-size:12px;border-width: thin; border-style: groove; border-color:#CCCCCC; color: #999999;}

a{text-decoration:none;}
a:link, a:visited	{text-decoration:none;}
a:active, a:hover	{text-decoration: none;}

a.reservar:link, a.reservar:visited {
	height:30px;
	width:183px;
	background:url(../images/bt-reservar.png)top left no-repeat;
	position:absolute;
}

a.reservar:active, a.reservar:hover {background-position:bottom left; position:absolute;}

a.bt-enviar:link, a.bt-enviar:visited {
	height:16px;
	width:75px;
	background:url(../images/bt-enviar.png)top left no-repeat;
	position:absolute;
	overflow: visible;
}

a.bt-enviar:active, a.bt-enviar:hover {background-position:bottom left; position:absolute;}
